﻿#InnerLogin {
    background-color:rgba(0,0,0,.8);
    color:white;
    font-family: Arial, sans-serif;
    font-weight: bold;
    vertical-align: middle;
    margin-top: 10px; 
    font-size: 15px;
    line-height: 40px;
    letter-spacing: 1px; 
    text-align: center;
    height:30px;
}
#PlatinumKart {
    color:white;
    font-family: Arial, sans-serif;
    font-weight: bold;
    vertical-align: middle;
    margin-top: 10px; 
    font-size: 15px;
    line-height: 40px;
    letter-spacing: 1px; 
    text-align: center;
    height:30px;
}
#Preloader {
    background: #111822 url(/Assets/Img/progress-image.gif) scroll no-repeat center center;
    margin: 0;
    padding: 0;
    position: absolute;
    z-index: 10;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    z-index:1;
}
.ProfileMenu {
                position:relative;
                left:50px;
            }